@charset "utf-8";
#pageflip {
	position: fixed;
	right: 0;
	top: 0;
	float: right;
}
#pageflip .msg_block {
	overflow: hidden;
	width: 80px;
	height: 80px;
}
#BannerDIV {
	width: 200px;
	height: 200px;
	position: fixed;
	top: 35px;
	right: 10px;
}
#chiudi {
	height: 20px;
	width: 64px;
	margin-left: 136px;
}


#attenzione {
	position: fixed;
	width: 750px;
	bottom: 25%;
	color: #FFF;
	background-image: url(../images/bk-button.png);
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	float: left;
	clear: both;
	margin-left: -10px;
}
#attenzione2 {
	position: fixed;
	width: 600px;
	bottom: 0%;
	color: #FFF;
	left: 25%;
}


#barracontatti2 {
	position: absolute;
	margin: auto;
	top: 0px;
	right: 0px;
}

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
}


a:link {
	color: #900;
}
a:visited {
	color: #900;
}
a:hover {
	color: #0A246A;
}
a:active {
	text-decoration: none;
}

/* CSS Document */


h1 {
	margin: 0px;
	padding: 10px;
	text-align: left;
	font-size: 18px;
}
h2 {
	margin: 0px;
	padding: 10px;
	color: #900;
	font-size: 17px;
}
h3 {
	margin: 0;
	padding: 10px;
}

h4 {
	margin: 0;
	padding: 10px;
}
p {
	margin: 0px;
	padding: 10px;
	font-weight: normal;
	font-size: 13px;
}
#contenitore {
	width: 800px;
	margin: auto;
}

#contenuto {
	width: 800px;
	background-color: #E8E8E6;
	float: left;
}
.tabella {
	background-color: #313131;
	border-top-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E8E8E6;
	border-right-color: #E8E8E6;
	border-bottom-color: #E8E8E6;
	border-left-color: #E8E8E6;
	border-right-width: 3px;
	border-left-width: 3px;
	border-bottom-width: 5px;
}
.menu {
	font-size: 10pt;
	text-align: center;
}
a.menu:link {
	font-size: 10pt;
	color: #E8E8E6;
	text-decoration: none;
}
a.menu:visited {
	font-size: 10pt;
	color: #E8E8E6;
	text-decoration: none;
}

a.menu:hover {
	font-size: 10pt;
	color: #FFD004;
	text-decoration: none;
}
.linkattivo {
	color: #FFD004;
	background-color: #900;
	font-size: 10pt;
}

a.linkattivo:link {
	color: #FFD004;
	font-size: 10pt;
	text-decoration: none;
}
a.linkattivo:visited {
	color: #FFD004;
	font-size: 10pt;
	text-decoration: none;
}

a.linkattivo:hover {
	color: #FFD004;
	font-size: 10pt;
	text-decoration: none;
}
#mod {
	width: 750px;
	float: left;
	font-weight: bold;
}


#footer_Sx  {
	background-color: #E8E8E6;
	width: 365px;
	float: left;
	font-size: 11pt;
	padding: 5px;
	height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
}

#footer_dx  {
	float: right;
	width: 365px;
	text-align: right;
	padding: 5px;
	height: 20px;
	background-color: #E8E8E6;
	border-top-width: 1px;
	border-top-style: solid;
}
.bandiere {
	cursor: pointer;
}
#down {
	clear: both;
}
#modcontatti {
	width: 750px;
}
#sx {
	height: 235px;
	width: 300px;
	padding: 5px;
	float: left;
	margin-top: 15px;
}
#sx2 {
	padding: 5px;
}
#dx2 {

}
#titolo {
	height: 40px;
	background-color: #900;
	font-size: 10pt;
	font-weight: bold;
	color: #F7C400;
	float: right;
	width: 108px;
	margin-top: 10px;
	background-image: url(../images/mod-comp-btn.jpg);
}
#titolo2 {
	height: 40px;
	background-color: #050505;
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	float: right;
	width: 112px;
	margin-top: 2px;
	background-image: url(../images/iphone-bk.jpg);
}

.colonna-dx {
	height: 640px;
	overflow: auto;
	width: 110px;
	clear: right;
	float: right;
}
div.colonna-dx div{
	float: right;
	width: 90px;
	height: 160px;
	background-color: #FFF;
	text-align: center;
	border: 1px solid #313131;
    }
div.colonna-dx div p {
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	padding: 0;
}
.colonna-dx2 {
	height: 162px;
	width: 110px;
	clear: right;
	float: right;
}
div.colonna-dx2 div{
	float: right;
	height: 160px;
	background-color: #FFF;
	text-align: center;
	border: 3px solid #000000;
	width: 106px;
    }
div.colonna-dx2 div p {
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	padding: 0;
}
.rassegna {
	float: left;
	clear: right;
	background-color: #313131;
	padding: 10px;
	width: 730px;
}
div.rassegna div.sx {
	height: 170px;
	text-align: center;
	width: 160px;
	float: left;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

div.rassegna div.dx {
	height: 170px;
	background-color: #FFF;
	width: 560px;
	float: right;
	border-bottom-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#map {
	height: 390px;
}
#directions {
	text-align: left;
	margin: 0px;
}


.foto {
	float: left;
	padding-right: 10px;
	padding-bottom: 2px;
}

.lista {
	text-align: justify;
	font-size: 13px;
	margin: 0px;
	list-style-position: outside;
	padding-left: 40px;
	padding-right: 10px;
}
.banner {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	clear: both;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.foto-banner {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.pulsanti {
	width: 372px;
	float: left;
	background-image: url(../images/button-on-prodotti.png);
	background-repeat: no-repeat;
	margin-right: 2px;
	margin-bottom: 5px;
	background-position: 3px;
}

.pulsanti2 {
	width: 372px;
	float: left;
	background-image: url(../images/button-off-prodotti.png);
	margin-right: 3px;
	margin-bottom: 5px;
	background-position: 3px;
	background-repeat: no-repeat;
}
.legge {
	clear: both;
	margin: auto;
	text-align: center;
	font-size: 0.7em;
	color: #FFF;
	padding: 2px;
}
#flashcontent-index {
	height: 90px;
	width: 750px;
}
#flashcontent-banner {
	height: 300px;
	width: 300px;
}
